Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
package.h File Reference
`#include <botan/block_cipher.h>`
`#include <botan/rng.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::aont_package (RandomNumberGenerator &rng, BlockCipher *cipher, const uint8_t input[], size_t input_len, uint8_t output[])
void | Botan::aont_unpackage (BlockCipher *cipher, const uint8_t input[], size_t input_len, uint8_t output[])